Page MenuHomePhabricator

[Page History] Create "Top Editors" API endpoint
Closed, ResolvedPublic

Description

It has been requested that the "Top Editors" section of the ArticleInfo (aka Page History) tool be available via the API.

The endpoint should accept a parameter to sort by number of edits or added text, and possibly other things.

Event Timeline

MusikAnimal moved this task from Inbox to Other on the XTools board.
MusikAnimal updated the task description. (Show Details)Jun 22 2018, 7:46 PM
Vvjjkkii renamed this task from [Page History] Create "Top Editors" API endpoint to vfaaaaaaaa.Jul 1 2018, 1:02 AM
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Matthewrbowker renamed this task from vfaaaaaaaa to Page History] Create "Top Editors" API endpoint.Jul 1 2018, 1:17 AM
Matthewrbowker raised the priority of this task from High to Needs Triage.
Matthewrbowker updated the task description. (Show Details)
MusikAnimal renamed this task from Page History] Create "Top Editors" API endpoint to [Page History] Create "Top Editors" API endpoint.Jul 18 2018, 1:00 AM
MusikAnimal moved this task from Other to Working on the XTools board.
MusikAnimal closed this task as Resolved.Jul 19 2018, 7:20 PM
MusikAnimal claimed this task.
MusikAnimal moved this task from Pending deployment to Complete on the XTools board.